body {
    background-image: url('../resources/trainings_bg.png');
    background-size: cover;
}
#training_main {
    display: flex;
    justify-content: center;
    flex-direction: column;
    row-gap: 1rem;
}
#head {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap-reverse;
}
#head2 {
    display: none;
}
#child_1 {
    font-size: 2.3rem;
    display: flex;
    justify-content: center;
    padding-left: 10rem;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
#heading,
#heading2 {
    color: #FE0000;
    font-family: 'Times New Roman', Times, serif;
}
#head2_heading {
    font-size: 2rem;
}
#logo {
    width: 10rem;
}
#training_row2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 2rem;
    row-gap: 1rem;
    max-width: 55rem;
}
#image {
    width: 20rem;
}
#training_row3 {
    display: flex;
    justify-content: center;
    column-gap: 2rem;
    padding-top: 1rem;
}
#blue_icon1,
#blue_icon2,
#blue_icon3,
#blue_icon4 {
    width: 3rem;
    height: 3rem;
}

#jfs_navigation {
    position: fixed;    
    top: 0;
}
#back_to_home {
    border: none;
    border-radius: 8px;
    background-color: transparent;
    cursor: pointer;
    font-family: 'Times New Roman', Times, serif;
    font-weight: bolder;
    letter-spacing: 2px;
    font-size: 1.3rem;
    display: flex;
    column-gap: 1rem;
}
#anchor {
    text-decoration: none;
}
#back_to_home:hover {
    box-shadow: 0px 0px 20px rgb(189, 189, 189);
    transition: all 0.5s ease-in-out;
}
#back_arrow {
    width: 3rem;
    margin-top: 0.5rem;
    border: 1px solid  #0071FC;
    border-radius: 50%;
    padding: 1rem 0.8rem;
}

@media (max-width: 848px) {
    #child_1 {
        font-size: 2rem;
        display: block;
        padding-left: 16%;
    }
    #logo {
        width: 8rem;
        float: right;
    }
    #heading2 {
        text-align: center;
        margin-top: 0;
        font-size: 2rem;
    }
    #training_main {
        row-gap: 0rem;
    }
    #training_row2 {
        column-gap: 10rem;
        row-gap: 1rem;
        max-width: 35rem;
    }
    #image {
        width: 14rem;
    }
}

@media (max-width: 730px) {
    #span_home {
        display: none;
    }
}

@media (max-width: 620px) {
    #head {
        display: none;
    }
    #head2 {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }
    #heading2 {
        text-align: center;
        font-size: 3rem;
        display: inline;
    }
    #logo_block {
        text-align: center;
        display: flex;
        justify-content: center;
    }
    #training_row2 {
        column-gap: 10rem;
        row-gap: 1.2rem;
        max-width: 20rem;
        margin-top: 0;
    }
    #image {
        width: 13rem;
    }
    #logo {
        width: 5rem;
    }
    #training_main {
        row-gap: 1rem;
    }
    #back_arrow {
        width: 1.5rem;
    }
    #blue_icon1,
    #blue_icon2,
    #blue_icon3,
    #blue_icon4 {
        width: 1.5rem;
        height: 1.5rem;
    }
}